import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * Write a description of class Bottleimage here.
 * 
 * @author (your name) 
 * @version (a version number or a date)
 */
public class Bottleimage extends Itemsshow
{
    public static int locationx = -100;
    public static int locationy = -100;
    
    public Bottleimage()
    {
        GreenfootImage img = new GreenfootImage("Skins/Waffe/wodka_runter.png");
        img.scale(30,30);
        setImage(img);
    }
    
    /**
     * Act - do whatever the Bottleimage wants to do. This method is called whenever
     * the 'Act' or 'Run' button gets pressed in the environment.
     */
    public void act() 
    {
        // Add your action code here.
        setLocation(locationx, locationy);
    }    
}
